=== debian/control ===
Source: liburi-todisk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclone-perl,
                     libparams-util-perl,
                     liburi-perl,
                     libtest-pod-perl,
                     libtest-minimumversion-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-todisk-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-todisk-perl.git
Homepage: https://metacpan.org/release/URI-ToDisk

Package: liburi-todisk-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclone-perl,
         liburi-perl,
         libparams-util-perl
Description: module to provide mapping between URIs and on-disk storage
 URI::ToDisk is a Perl module which provides an object that can easily map
 between Uniform Resource Identifiers (URIs) and on-disk storage. In several
 processes relating to working with the web, one may need to keep track of an
 area on disk which maps to a particular URI.
 .
 Using this information, the module can derive both a filesystem path and URI
 for any file or directory in this location that one might need to work with.
