=== debian/watch ===
version=4
https://metacpan.org/release/URI-ToDisk   .*/URI-ToDisk-v?@ANY_VERSION@@ARCHIVE_EXT@$
